## rust-fastrand 1.4.0

=== debian/changelog ===
rust-fastrand (1.4.0-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:26:55 +0100

rust-fastrand (1.4.0-1) unstable; urgency=medium

  * Package fastrand 1.4.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 14:53:51 +0100
