=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 1.4.0 --all-targets --all-features
Features: test-name=rust-fastrand:@
Depends: dh-cargo (>= 18), librust-getrandom-0.1+default-dev (>= 0.1.14-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-pcg-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 1.4.0 --all-targets 
Features: test-name=librust-fastrand-dev:default
Depends: dh-cargo (>= 18), librust-getrandom-0.1+default-dev (>= 0.1.14-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-pcg-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 1.4.0 --all-targets --no-default-features
Features: test-name=librust-fastrand-dev:
Depends: dh-cargo (>= 18), librust-getrandom-0.1+default-dev (>= 0.1.14-~~), librust-rand-0.7+default-dev (>= 0.7.3-~~), librust-rand-pcg-0.2+default-dev (>= 0.2.1-~~), @
Restrictions: allow-stderr, skip-not-installable
