## rust-fastrand 1.7.0

=== debian/changelog ===
rust-fastrand (1.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package fastrand 1.7.0 from crates.io using debcargo 2.5.0

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 May 2022 01:38:03 -0500
