## rust-fastrand 1.8.0

=== debian/changelog ===
rust-fastrand (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package fastrand 1.8.0 from crates.io using debcargo 2.5.0

 -- Fabian Gruenbichler <debian@fabian.gruenbichler.email>  Thu, 20 Oct 2022 20:49:11 -0400
