=== debian/control ===
Source: rust-fastrand
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fastrand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fastrand
Rules-Requires-Root: no

Package: librust-fastrand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fastrand+default-dev (= ${binary:Version}),
 librust-fastrand-1-dev (= ${binary:Version}),
 librust-fastrand-1+default-dev (= ${binary:Version}),
 librust-fastrand-1.8-dev (= ${binary:Version}),
 librust-fastrand-1.8+default-dev (= ${binary:Version}),
 librust-fastrand-1.8.0-dev (= ${binary:Version}),
 librust-fastrand-1.8.0+default-dev (= ${binary:Version})
Description: Simple and fast random number generator - Rust source code
 This package contains the source for the Rust fastrand crate, packaged by
 debcargo for use with cargo and dh-cargo.
