=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 1.8.0 --all-targets --all-features
Features: test-name=rust-fastrand:@
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-rand-0.8+default-dev, librust-wyhash-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 1.8.0 --all-targets 
Features: test-name=librust-fastrand-dev:default
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-rand-0.8+default-dev, librust-wyhash-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 1.8.0 --all-targets --no-default-features
Features: test-name=librust-fastrand-dev:
Depends: dh-cargo (>= 18), librust-getrandom-0.2+default-dev, librust-rand-0.8+default-dev, librust-wyhash-0.5+default-dev, @
Restrictions: allow-stderr, skip-not-installable
