## rust-fastrand 2.1.0

=== debian/changelog ===
rust-fastrand (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Package fastrand 2.1.0 from crates.io using debcargo 2.6.1
  * Upload to unstable (Closes: #1043016)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 19:23:14 +0000

rust-fastrand (2.0.1-1) experimental; urgency=medium

  * Package fastrand 2.0.1 from crates.io using debcargo 2.6.0
  * Remove dev-dependency on wyhash and disable bench that depends on it
    so the rest of the tests can run.
  * Fix tests with --no-default-features

  [ Sylvestre Ledru ]
  * Team upload.
  * Package fastrand 2.0.0 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Nov 2023 10:43:17 +0000
