=== debian/control ===
Source: rust-fastrand
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fastrand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fastrand
X-Cargo-Crate: fastrand
Rules-Requires-Root: no

Package: librust-fastrand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fastrand+alloc-dev (= ${binary:Version}),
 librust-fastrand+default-dev (= ${binary:Version}),
 librust-fastrand+std-dev (= ${binary:Version}),
 librust-fastrand-2-dev (= ${binary:Version}),
 librust-fastrand-2+alloc-dev (= ${binary:Version}),
 librust-fastrand-2+default-dev (= ${binary:Version}),
 librust-fastrand-2+std-dev (= ${binary:Version}),
 librust-fastrand-2.1-dev (= ${binary:Version}),
 librust-fastrand-2.1+alloc-dev (= ${binary:Version}),
 librust-fastrand-2.1+default-dev (= ${binary:Version}),
 librust-fastrand-2.1+std-dev (= ${binary:Version}),
 librust-fastrand-2.1.0-dev (= ${binary:Version}),
 librust-fastrand-2.1.0+alloc-dev (= ${binary:Version}),
 librust-fastrand-2.1.0+default-dev (= ${binary:Version}),
 librust-fastrand-2.1.0+std-dev (= ${binary:Version})
Description: Simple and fast random number generator - Rust source code
 Source code for Debianized Rust crate "fastrand"
