## rust-fastrand 2.1.1

=== debian/changelog ===
rust-fastrand (2.1.1-5) experimental; urgency=medium

  * Disable no-wasm.diff to get +js feature (Closes: #1108397).

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 01 Jul 2025 11:20:47 +0200

rust-fastrand (2.1.1-4) unstable; urgency=medium

  * Redact the changelog.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Jun 2025 15:33:55 +0200

rust-fastrand (2.1.1-3) unstable; urgency=medium

  * Undo the addition of +js, unsuitable for unstable at the moment,
    erroneously uploaded instead of experimental.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Jun 2025 15:19:59 +0200

rust-fastrand (2.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package fastrand 2.1.1 from crates.io using debcargo 2.7.1

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Oct 2024 16:35:07 +0000
