=== debian/control ===
Source: rust-fastrand
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.36) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fastrand]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fastrand
Homepage: https://github.com/smol-rs/fastrand
X-Cargo-Crate: fastrand
Rules-Requires-Root: no

Package: librust-fastrand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-getrandom-0.2+default-dev,
 librust-getrandom-0.2+js-dev
Provides:
 librust-fastrand+alloc-dev (= ${binary:Version}),
 librust-fastrand+default-dev (= ${binary:Version}),
 librust-fastrand+getrandom-dev (= ${binary:Version}),
 librust-fastrand+js-dev (= ${binary:Version}),
 librust-fastrand+std-dev (= ${binary:Version}),
 librust-fastrand-2-dev (= ${binary:Version}),
 librust-fastrand-2+alloc-dev (= ${binary:Version}),
 librust-fastrand-2+default-dev (= ${binary:Version}),
 librust-fastrand-2+getrandom-dev (= ${binary:Version}),
 librust-fastrand-2+js-dev (= ${binary:Version}),
 librust-fastrand-2+std-dev (= ${binary:Version}),
 librust-fastrand-2.1-dev (= ${binary:Version}),
 librust-fastrand-2.1+alloc-dev (= ${binary:Version}),
 librust-fastrand-2.1+default-dev (= ${binary:Version}),
 librust-fastrand-2.1+getrandom-dev (= ${binary:Version}),
 librust-fastrand-2.1+js-dev (= ${binary:Version}),
 librust-fastrand-2.1+std-dev (= ${binary:Version}),
 librust-fastrand-2.1.1-dev (= ${binary:Version}),
 librust-fastrand-2.1.1+alloc-dev (= ${binary:Version}),
 librust-fastrand-2.1.1+default-dev (= ${binary:Version}),
 librust-fastrand-2.1.1+getrandom-dev (= ${binary:Version}),
 librust-fastrand-2.1.1+js-dev (= ${binary:Version}),
 librust-fastrand-2.1.1+std-dev (= ${binary:Version})
Description: Simple and fast random number generator - Rust source code
 Source code for Debianized Rust crate "fastrand"
