=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets --all-features
Features: test-name=rust-fastrand:@
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-fastrand-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets
Features: test-name=librust-fastrand-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets --no-default-features --features getrandom
Features: test-name=librust-fastrand-dev:getrandom
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets --no-default-features --features js
Features: test-name=librust-fastrand-dev:js
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets --no-default-features --features std
Features: test-name=librust-fastrand-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.1.1 --all-targets --no-default-features
Features: test-name=librust-fastrand-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom-0.2+default-dev, librust-getrandom-0.2+js-dev, librust-rand-0.8+default-dev, librust-wasm-bindgen-test-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
