## rust-fastrand 2.3.0

=== debian/changelog ===
rust-fastrand (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package fastrand 2.3.0 from crates.io using debcargo 2.7.11
  * Relax dev-dependencies on rand and getrandom.
  * Disable wasm-specific dependencies for now, it looks like getrandom
    0.3 has significantly restructured wasm support.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 25 Feb 2026 07:42:00 +0000

rust-fastrand (2.3.0-1) unstable; urgency=medium

  * Team upload
  * Package fastrand 2.3.0 from crates.io using debcargo 2.7.10
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 12 Sep 2025 15:11:18 -0400
