=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.3.0 --all-targets --all-features
Features: test-name=rust-fastrand:@
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom+default-dev (<< 0.5-~~), librust-getrandom+default-dev (>= 0.2-~~), librust-rand+default-dev (<< 0.11-~~), librust-rand+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.3.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-fastrand-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom+default-dev (<< 0.5-~~), librust-getrandom+default-dev (>= 0.2-~~), librust-rand+default-dev (<< 0.11-~~), librust-rand+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.3.0 --all-targets
Features: test-name=librust-fastrand-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom+default-dev (<< 0.5-~~), librust-getrandom+default-dev (>= 0.2-~~), librust-rand+default-dev (<< 0.11-~~), librust-rand+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.3.0 --all-targets --no-default-features --features js
Features: test-name=librust-fastrand-dev:js
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom+default-dev (<< 0.5-~~), librust-getrandom+default-dev (>= 0.2-~~), librust-rand+default-dev (<< 0.11-~~), librust-rand+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.3.0 --all-targets --no-default-features --features std
Features: test-name=librust-fastrand-dev:std
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom+default-dev (<< 0.5-~~), librust-getrandom+default-dev (>= 0.2-~~), librust-rand+default-dev (<< 0.11-~~), librust-rand+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fastrand 2.3.0 --all-targets --no-default-features
Features: test-name=librust-fastrand-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.36), librust-getrandom+default-dev (<< 0.5-~~), librust-getrandom+default-dev (>= 0.2-~~), librust-rand+default-dev (<< 0.11-~~), librust-rand+default-dev (>= 0.8-~~), @
Restrictions: allow-stderr, skip-not-installable
